<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/archiving/tp/Atppdm7820m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Archivar proyectos (tppdm7820m000)</Title>
	</Header>
	<AimSection><Paragraph class="Default"><GUIRef href="" role="manual">Ruta: //Proyecto/Definición de proyectos/Datos de proyecto/Archivar proyectos</GUIRef>
		</Paragraph>
	</AimSection>
	<GeneralSection><SectionTitle> 
                           Objetivo de la sesión
                        </SectionTitle>
		<Paragraph class="Default">En ERP LN <GUIRef href="/baanerp/tp" role="package">Proyecto</GUIRef>, puede utilizar la sesión  <GUIRef href="/baanerp/tp/pdm/tppdm7820m000" role="session">Archivar proyectos (tppdm7820m000)</GUIRef>  para eliminar proyectos o archivar proyectos en una compañía de archivo.</Paragraph>
	</GeneralSection>
	<GeneralSection><SectionTitle> 
                           Cómo usar esta sesión
                        </SectionTitle>
		<ProcedureList><ListItem>Seleccione los proyectos que desea archivar. Puede elegir qué tipo de datos deben archivarse.</ListItem>
			<ListItem>Si ha seleccionado el tipo de ejecución Archivar y borrar, se iniciará la sesión <GUIRef href="/baanerp/tp/pdm/tppdm7810m000" role="session">Borrar proyectos (tppdm7810m000)</GUIRef>  una vez completado el proceso de archivo.</ListItem>
		</ProcedureList>
	</GeneralSection>
	<GeneralSection><SectionTitle>Datos generales de proyecto</SectionTitle>
		<Paragraph class="Default">Puede archivar todos los datos maestros necesarios (datos no transaccionales) por proyecto, para que los datos de transacción de la compañía de archivo se puedan utilizar para listado. Una opción aparte permite archivar todos los datos maestros específicos de proyecto sólo una vez, reduciendo así los costos generales de transferir los datos maestros generales de proyecto en la siguiente ejecución de archivo hasta que haya nuevos cambios o adiciones.</Paragraph>
	</GeneralSection>
	<Note><SectionTitle> 
                           Nota
                        </SectionTitle>
		<List><ListItem>Todas las entidades incluidas en la siguiente tabla pueden insertar y actualizar los datos en la compañía de archivo.</ListItem>
			<ListItem>Para archivar y borrar las tablas, seleccione la casilla de verificación <GUIRef href="/baanerp/tp/pdm/tppdm7810m000#dele.gen.yeno" role="manual">Datos generales de proyecto</GUIRef>.</ListItem>
		</List>
	</Note>
	<GeneralSection><SectionTitle> 
                           Prerrequisitos
                        </SectionTitle>
		<ProcedureList><ListIntro>Para poder archivar un proyecto, debe tener el estatus <GUIRef href="/baanerp/tp/domains/pdm.psta#closed" role="option">Cerrado</GUIRef>, y se debe determinar el resultado financiero del proyecto. Para ello, realice los pasos siguientes:</ListIntro>
			<ListItem>En la sesión <GUIRef href="/baanerp/tp/pdm/tppdm6107s000" role="session">Estatus de proyecto (tppdm6107s000)</GUIRef>, cambie el estatus del proyecto a  <GUIRef href="/baanerp/tp/domains/pdm.psta#finished" role="option">Terminado</GUIRef>.</ListItem>
			<ListItem>Cambie el estatus de resultado financiero a <GUIRef href="/baanerp/tp/domains/pdm.pstf#definite.before" role="option">Determinar resultado</GUIRef>.</ListItem>
			<ListItem><List><ListIntro>En la sesión <GUIRef href="/baanerp/tp/ppc/tpppc4802m000" role="session">Procesar transacciones (tpppc4802m000)</GUIRef>, seleccione la casilla de verificación  <GUIRef href="/baanerp/tp/ppc/tpppc4802m000#comf.yeno" role="manual">Resultado final</GUIRef>; de forma opcional seleccione:</ListIntro>
					<ListItem><GUIRef href="/baanerp/tp/ppc/tpppc4802m000#interim.result" role="manual">Resultado provisional</GUIRef>
					</ListItem>
					<ListItem><GUIRef href="/baanerp/tp/ppc/tpppc4802m000#wip.balance" role="manual">Saldo OEC</GUIRef>
					</ListItem>
				</List>
			</ListItem>
			<ListItem>Haga clic en <GUIRef href="/baanerp/tp/ppc/tpppc4802m000#exec.cont.process" role="command">Proceso</GUIRef>.</ListItem>
		</ProcedureList>
		<Paragraph class="Default">Una vez ejecutada esta sesión, el estatus de proyecto es <GUIRef href="/baanerp/tp/domains/pdm.psta#closed" role="option">Cerrado</GUIRef>  y el estatus del resultado financiero es  <GUIRef href="/baanerp/tp/domains/pdm.pstf#definite.after" role="option">Resultado determinado</GUIRef>.</Paragraph>
		<Paragraph class="Default">Un proyecto también se puede archivar cuando su estatus es <GUIRef href="/baanerp/tp/domains/pdm.pstf#free" role="option">Libre</GUIRef>.</Paragraph>
		<Note><SectionTitle> 
                              Nota
                           </SectionTitle>
			<List><ListItem>La primera vez que se archiva un proyecto, también debe archivar los datos generales.</ListItem>
				<ListItem>Si los textos están vinculados a los datos de las tablas que se deben archivar (para los proyectos), se debe definir un grupo de texto predeterminado para el usuario en el proyecto de archivo.</ListItem>
			</List>
		</Note>
		<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD width="317" rowspan="1" colspan="1">Compañías</TD>
					<TD width="84" rowspan="1" colspan="1">ttccom000</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Empleados</TD>
					<TD width="84" rowspan="1" colspan="1">ttccom001</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Partners</TD>
					<TD width="84" rowspan="1" colspan="1">ttccom100</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Partners clientes</TD>
					<TD width="84" rowspan="1" colspan="1">ttccom110</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Partners receptores</TD>
					<TD width="84" rowspan="1" colspan="1">ttccom111</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Grupos de listas</TD>
					<TD width="84" rowspan="1" colspan="1">ttcibd301</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Tipos de partner</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs029</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Canales</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs066</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Prioridades</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs070</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Partner facturado</TD>
					<TD width="84" rowspan="1" colspan="1">ttccom112</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Direcciones</TD>
					<TD width="84" rowspan="1" colspan="1">ttccom130</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Contactos por partner</TD>
					<TD width="84" rowspan="1" colspan="1">ttccom145</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Partners proveedores</TD>
					<TD width="84" rowspan="1" colspan="1">ttccom120</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Partners expedidores</TD>
					<TD width="84" rowspan="1" colspan="1">ttccom121</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Partners facturadores</TD>
					<TD width="84" rowspan="1" colspan="1">ttccom122</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Unidades</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs001</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Divisas</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs002</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Almacenes</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs003</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Rutas</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs004</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Motivos</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs005</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Unidades por idioma</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs007</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Países</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs010</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Recargos por atrasos</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs011</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Condiciones de pago</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs013</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Tipos de producto</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs015</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Modelos de estacionalidad</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs016</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Avisos de artículo</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs018</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Tratamientos</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs019</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Códigos de selección</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs022</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Familias de artículos</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs023</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Grupos de precios</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs024</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Sectores</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs031</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Tipos impositivos únicos</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs032</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Listas de precios</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs034</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Códigos impositivos por país</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs036</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Códigos impositivos</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs037</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Avisos</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs039</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Condiciones de entrega</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs041</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Grupos estadísticos</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs044</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Áreas</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs045</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Idiomas</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs046</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Códigos de redondeo</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs053</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Métodos de facturación</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs055</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Transportistas</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs080</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Parámetros</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs095</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Estatus</TD>
					<TD width="84" rowspan="1" colspan="1">ttcmcs096</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Parámetros de proyecto generales</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm000</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Parámetros de control de fabricación de proyecto</TD>
					<TD width="84" rowspan="1" colspan="1">tpppc000</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Parámetros de planificación de proyecto</TD>
					<TD width="84" rowspan="1" colspan="1">tppss000</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Parámetros de presupuesto de proyecto</TD>
					<TD width="84" rowspan="1" colspan="1">tpptc000</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Datos de proyecto de artículo</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm005</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Datos de proyecto de artículo (predeterminados)</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm006</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Mano de obra</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm015</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Gremios</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm016</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Equipamiento</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm025</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Subcontratación</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm035</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Costos varios</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm040</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Ingresos</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm043</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Tipos de terceros</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm045</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Terceros</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm046</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Responsabilidades</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm048</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Empleados por responsabilidad</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm049</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Competencia</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm051</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Tipos de cita</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm053</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Sector empresarial</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm055</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Otras tasas</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm057</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Métodos de financiación</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm059</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Métodos de adquisición de proyectos</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm063</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Grupos de proyectos</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm065</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Tipos de documento</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm069</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Categorías</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm075</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Fases</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm085</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Elementos estándar</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm090</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Estructuras definidas por el usuario</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm095</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Elementos de estructura definidos por el usuario</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm096</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Actividades estándar</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm110</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Códigos de ingresos de actividades estándar</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm139</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Códigos de ingresos para actividades de facturación de progreso</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm140</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Códigos de ingresos de elementos estándar</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm141</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Códigos de ingresos de elementos de facturación de progreso</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm142</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Costos totales más porcentaje fijo de códigos de ingresos (general y por tipo costo)</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm143</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Costos totales más porcentaje fijo de códigos de ingresos (material)</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm144</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Costos totales más porcentaje fijo de códigos de ingresos (mano de obra)</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm145</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Costos totales más porcentaje fijo de códigos de ingresos (equipamiento)</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm146</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Costos totales más porcentaje fijo de códigos de ingresos (subcontratación)</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm147</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Costos totales más porcentaje fijo de códigos de ingresos (costos varios)</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm148</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Fluctuaciones de precios</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm151</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Tablas de índice de fluctuaciones de precio</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm152</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Tablas de índice de fluctuaciones de precio de material</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm153</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Tipos de resultado financiero</TD>
					<TD width="84" rowspan="1" colspan="1">tpdm155</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Recargos estándar (general y por tipo de costo)</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm170</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Recargos estándar por componente de costo</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm171</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Recargos estándar por material</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm172</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Recargos estándar por mano de obra</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm173</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Recargos estándar por equipamiento</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm174</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Recargos estándar por subcontratación</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm175</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Recargos estándar por costos varios</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm176</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Recargos estándar por ingresos</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm177</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Plantilla de proyecto</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm500</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Plantilla de datos de proyecto</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm501</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Plantilla de relaciones de elemento</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm502</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Plantilla de relaciones de actividad</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm503</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Artículos de proveedor</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm750</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Formatos de disquete de proveedor</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm751</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Grupos de descuentos por proveedor</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm752</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Unidades por proveedor</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm754</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Artículos por grupo de descuentos de proveedor</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm758</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Proyectos archivados</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm790</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="317" rowspan="1" colspan="1">Datos de proyecto de empleado</TD>
					<TD width="84" rowspan="1" colspan="1">tppdm801</TD>
					<TD width="68" rowspan="1" colspan="1">Archivar</TD>
				</TR>
			</TBODY>
		</TABLE>
		<GeneralSection><SectionTitle>Datos de definición de proyectos</SectionTitle>
			<Paragraph class="Default">Puede archivar todos los datos específicos del proyecto que no son de transacción.</Paragraph>
			<Paragraph class="Default">Para archivar y borrar las tablas, seleccione la casilla de verificación Datos generales de proyecto.</Paragraph>
			<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD width="306" rowspan="1" colspan="1">Proyecto</TD>
						<TD width="94" rowspan="1" colspan="1">tppdm600</TD>
						<TD width="108" rowspan="1" colspan="1">Archivar/Borrar</TD>
					</TR>
					<TR><TD width="306" rowspan="1" colspan="1">Niveles de control de costo por proyecto</TD>
						<TD width="94" rowspan="1" colspan="1">tppdm601</TD>
						<TD width="108" rowspan="1" colspan="1">Archivar/Borrar</TD>
					</TR>
					<TR><TD width="306" rowspan="1" colspan="1">Contratos por artículo de proyecto</TD>
						<TD width="94" rowspan="1" colspan="1">tppdm606</TD>
						<TD width="108" rowspan="1" colspan="1">Archivar/Borrar</TD>
					</TR>
					<TR><TD width="306" rowspan="1" colspan="1">Contratos por grupo de precios del proyecto</TD>
						<TD width="94" rowspan="1" colspan="1">tppdm607</TD>
						<TD width="108" rowspan="1" colspan="1">Archivar/Borrar</TD>
					</TR>
					<TR><TD width="306" rowspan="1" colspan="1">Mano de obra de proyecto</TD>
						<TD width="94" rowspan="1" colspan="1">tppdm615</TD>
						<TD width="108" rowspan="1" colspan="1">Archivar/Borrar</TD>
					</TR>
					<TR><TD width="306" rowspan="1" colspan="1">Equipamiento de proyecto</TD>
						<TD width="94" rowspan="1" colspan="1">tppdm625</TD>
						<TD width="108" rowspan="1" colspan="1">Archivar/Borrar</TD>
					</TR>
					<TR><TD width="306" rowspan="1" colspan="1">Subcontratación de proyecto</TD>
						<TD width="94" rowspan="1" colspan="1">tppdm635</TD>
						<TD width="108" rowspan="1" colspan="1">Archivar/Borrar</TD>
					</TR>
					<TR><TD width="306" rowspan="1" colspan="1">Códigos de costos varios de proyecto</TD>
						<TD width="94" rowspan="1" colspan="1">tppdm640</TD>
						<TD width="108" rowspan="1" colspan="1">Archivar/Borrar</TD>
					</TR>
					<TR><TD width="306" rowspan="1" colspan="1">Ingresos de proyecto</TD>
						<TD width="94" rowspan="1" colspan="1">tppdm643</TD>
						<TD width="108" rowspan="1" colspan="1">Archivar/Borrar</TD>
					</TR>
					<TR><TD width="306" rowspan="1" colspan="1">Terceros por proyecto</TD>
						<TD width="94" rowspan="1" colspan="1">tppdm646</TD>
						<TD width="108" rowspan="1" colspan="1">Archivar/Borrar</TD>
					</TR>
					<TR><TD width="306" rowspan="1" colspan="1">Responsables por proyecto</TD>
						<TD width="94" rowspan="1" colspan="1">tppdm649</TD>
						<TD width="108" rowspan="1" colspan="1">Archivar/Borrar</TD>
					</TR>
					<TR><TD width="306" rowspan="1" colspan="1">Relaciones de proyecto PCS</TD>
						<TD width="94" rowspan="1" colspan="1">tppdm650</TD>
						<TD width="108" rowspan="1" colspan="1">Archivar/Borrar</TD>
					</TR>
					<TR><TD width="306" rowspan="1" colspan="1">Citas por proyecto</TD>
						<TD width="94" rowspan="1" colspan="1">tppdm653</TD>
						<TD width="108" rowspan="1" colspan="1">Archivar/Borrar</TD>
					</TR>
					<TR><TD width="306" rowspan="1" colspan="1">Documentos de proyecto</TD>
						<TD width="94" rowspan="1" colspan="1">tppdm669</TD>
						<TD width="108" rowspan="1" colspan="1">Archivar/Borrar</TD>
					</TR>
					<TR><TD width="306" rowspan="1" colspan="1">Partners de proyecto</TD>
						<TD width="94" rowspan="1" colspan="1">tppdm740</TD>
						<TD width="108" rowspan="1" colspan="1">Archivar/Borrar</TD>
					</TR>
					<TR><TD width="306" rowspan="1" colspan="1">Importes de contrato por partner</TD>
						<TD width="94" rowspan="1" colspan="1">tppdm741</TD>
						<TD width="108" rowspan="1" colspan="1">Archivar/Borrar</TD>
					</TR>
					<TR><TD width="306" rowspan="1" colspan="1">Ubicaciones por proyecto</TD>
						<TD width="94" rowspan="1" colspan="1">tppdm742</TD>
						<TD width="108" rowspan="1" colspan="1">Archivar/Borrar</TD>
					</TR>
					<TR><TD width="306" rowspan="1" colspan="1">Tarifas salariales por proyecto y partner</TD>
						<TD width="94" rowspan="1" colspan="1">tcppl092</TD>
						<TD width="108" rowspan="1" colspan="1">Borrar</TD>
					</TR>
					<TR><TD width="306" rowspan="1" colspan="1">Artículos de proyecto</TD>
						<TD width="94" rowspan="1" colspan="1">tcibd001</TD>
						<TD width="108" rowspan="1" colspan="1">Borrar</TD>
					</TR>
				</TBODY>
			</TABLE>
		</GeneralSection>
	</GeneralSection>
	<GeneralSection><SectionTitle>Datos estimados</SectionTitle>
		<Paragraph class="Default">Puede archivar todos los datos relacionados con la fase de estimación del proyecto.</Paragraph>
		<Paragraph class="Default">Para archivar y borrar las tablas, seleccione la casilla de verificación Datos estimados de proyecto.</Paragraph>
		<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD width="309" rowspan="1" colspan="1">Estatus definidos por el usuario por versión de estimación</TD>
					<TD width="81" rowspan="1" colspan="1">tpest087</TD>
					<TD width="114" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="309" rowspan="1" colspan="1">Versiones de estimación</TD>
					<TD width="81" rowspan="1" colspan="1">tpest100</TD>
					<TD width="114" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="309" rowspan="1" colspan="1">Estructuras de estimación</TD>
					<TD width="81" rowspan="1" colspan="1">tpest110</TD>
					<TD width="114" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="309" rowspan="1" colspan="1">Elementos estructurales</TD>
					<TD width="81" rowspan="1" colspan="1">tpest120</TD>
					<TD width="114" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="309" rowspan="1" colspan="1">Líneas de estimación</TD>
					<TD width="81" rowspan="1" colspan="1">tpest200</TD>
					<TD width="114" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="309" rowspan="1" colspan="1">Totales por estructura primaria</TD>
					<TD width="81" rowspan="1" colspan="1">tpest210</TD>
					<TD width="114" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="309" rowspan="1" colspan="1">Cabecera de oferta</TD>
					<TD width="81" rowspan="1" colspan="1">tpest300</TD>
					<TD width="114" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="309" rowspan="1" colspan="1">Líneas de oferta</TD>
					<TD width="81" rowspan="1" colspan="1">tpest310</TD>
					<TD width="114" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
			</TBODY>
		</TABLE>
	</GeneralSection>
	<GeneralSection><SectionTitle>Datos de presupuestación</SectionTitle>
		<Paragraph class="Default">Puede archivar y eliminar los datos de transacciones de presupuesto, incluidos el elemento, la actividad, la extensión, el presupuesto de elemento y actividad, los datos de presupuesto descendente y los recargos de presupuesto. Las entidades de desgloses detallados de análisis de costo de presupuesto no se archivan. Para ver la división de análisis de costo de presupuesto después de archivar, realice la generación de análisis de costos de presupuesto en la compañía de archivo.</Paragraph>
		<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD width="400" rowspan="1" colspan="1">Parámetros de presupuesto de proyecto (PTC)</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc000</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Recargos de costo por proyecto</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc030</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Recargos de costo por tipo de costo</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc031</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Recargos de costo por componente de costo</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc032</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Recargos de costo por artículo</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc040</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Recargos de costo por mano de obra</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc041</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Recargos de costo por equipamiento</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc042</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Recargos de costo por subcontratación</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc043</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Recargos de costo por código de costos varios</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc044</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Ampliaciones</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc050</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Correcciones presupuestarias</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc070</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Líneas de detalle de correcciones presupuestarias</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc071</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Elementos</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc100</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Relaciones de elementos</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc101</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Tabla auxiliar para consultar estructura de presupuesto</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc109</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Líneas de material del presupuesto</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc120</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Líneas de material de datos de control</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc127</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Líneas de material de datos de control para progreso físico</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc128</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Líneas de mano de obra del presupuesto</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc130</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Líneas de mano de obra de datos de control</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc137</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Líneas mano de obra de datos de control para progreso físico</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc138</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Líneas de equipamiento del presupuesto</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc140</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Líneas de equipamiento de datos de control</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc147</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Líneas equipamiento de datos de control para progreso físico</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc148</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Líneas de subcontratación del presupuesto</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc150</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Líneas de subcontratación de datos de control</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc157</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Líneas subcontratación de datos de control para progreso físico</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc158</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Líneas de costos varios del presupuesto</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc160</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Líneas de costos varios de datos de control</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc167</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Líneas costos varios de datos de control para progreso físico</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc168</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Líneas de presupuestos de material por actividad</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc220</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Líneas de mano de obra del presupuesto por actividad</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc230</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Líneas de equipamiento del presupuesto por actividad</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc240</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Líneas de subcontratación del presupuesto por actividad</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc250</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Líneas de costos varios del presupuesto por actividad</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc260</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Códigos de análisis de costos de presupuesto por proyecto</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc300</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Elementos presupuestados por tipo de costo</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc305</TD>
					<TD width="117" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Elementos presupuestados por componente de costo</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc306</TD>
					<TD width="117" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Recargos de costo presupuestados por elemento</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc307</TD>
					<TD width="117" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Recargos de costo presupuestados por actividad</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc308</TD>
					<TD width="117" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Presupuesto efectivo por actividad/tipo de costo</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc315</TD>
					<TD width="117" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Presupuesto efectivo por actividad/componente de costo</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc316</TD>
					<TD width="117" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Presupuesto efectivo por ampliación/tipo de costo</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc325</TD>
					<TD width="117" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Presupuesto efectivo por ampliación/componente de costo</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc326</TD>
					<TD width="117" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Presupuesto efectivo por ampliación/artículo</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc330</TD>
					<TD width="117" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Presupuesto efectivo por ampliación/mano de obra</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc331</TD>
					<TD width="117" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Presupuesto efectivo por ampliación/equipamiento</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc332</TD>
					<TD width="117" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Presupuesto efectivo por ampliación/subcontratación</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc333</TD>
					<TD width="117" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Presupuesto efectivo por ampliación/costos varios</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc334</TD>
					<TD width="117" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Presupuesto efectivo por ampliación/código de control de material</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc335</TD>
					<TD width="117" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Presupuesto efectivo por ampliación/código de control de mano obra</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc336</TD>
					<TD width="117" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Presupuesto efectivo por ampliación/código de control de equipamiento</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc337</TD>
					<TD width="117" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Presupuesto efectivo por ampliación/código de control de subcontratación</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc338</TD>
					<TD width="117" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Presupuesto efectivo por ampliación/código de control de costos varios</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc339</TD>
					<TD width="117" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Presupuesto efectivo por tipo de costo</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc340</TD>
					<TD width="117" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Presupuesto efectivo por componente de costo</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc341</TD>
					<TD width="117" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Presupuesto efectivo por artículo</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc345</TD>
					<TD width="117" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Presupuesto efectivo por mano de obra</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc346</TD>
					<TD width="117" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Presupuesto efectivo por equipamiento</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc347</TD>
					<TD width="117" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Presupuesto efectivo por código de subcontratación</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc348</TD>
					<TD width="117" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Presupuesto efectivo por código de costos varios</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc349</TD>
					<TD width="117" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Presupuesto efectivo por código de control de material</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc350</TD>
					<TD width="117" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Presupuesto efectivo por código de control de mano de obra</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc351</TD>
					<TD width="117" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Presupuesto efectivo por código de control de equipamiento</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc352</TD>
					<TD width="117" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Presupuesto efectivo por código de control de subcontratación</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc353</TD>
					<TD width="117" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Presupuesto efectivo por código de control de costos varios</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc354</TD>
					<TD width="117" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Presupuesto de compra</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc400</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Partes de presupuesto de compra</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc410</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Líneas de presupuesto de compras</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc420</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Versión de presupuesto</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc500</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Importes de presupuesto de actividades por versión</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc510</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Datos relacionados con método EV</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc515</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Código de análisis de presupuesto por proyecto</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc520</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="400" rowspan="1" colspan="1">Presupuesto decalado en el tiempo</TD>
					<TD width="103" rowspan="1" colspan="1">tpptc521</TD>
					<TD width="117" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
			</TBODY>
		</TABLE>
	</GeneralSection>
	<GeneralSection><SectionTitle>Historia de presupuestos</SectionTitle>
		<Paragraph class="Default">Puede archivar y eliminar los datos de transacción de historia de presupuestos, incluida la historia de línea de presupuesto, la historia de recargos de presupuesto y la historia de relación de elementos.</Paragraph>
		<Paragraph class="Default">Las tablas se archivan o eliminan si la casilla de verificación de los datos de historia de presupuestos de proyecto está seleccionada.</Paragraph>
		<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD width="346" rowspan="1" colspan="1">Historia de recargos de costo por proyecto</TD>
					<TD width="79" rowspan="1" colspan="1">tpptc035</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="346" rowspan="1" colspan="1">Historia de recargos de costo por tipo de costo</TD>
					<TD width="79" rowspan="1" colspan="1">tpptc036</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="346" rowspan="1" colspan="1">Historia de recargos de costo por componente de costo</TD>
					<TD width="79" rowspan="1" colspan="1">tpptc037</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="346" rowspan="1" colspan="1">Historia de recargos de costo por material</TD>
					<TD width="79" rowspan="1" colspan="1">tpptc045</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="346" rowspan="1" colspan="1">Historia de recargos de costo por mano de obra</TD>
					<TD width="79" rowspan="1" colspan="1">tpptc046</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="346" rowspan="1" colspan="1">Historia de recargos de costo por equipamiento</TD>
					<TD width="79" rowspan="1" colspan="1">tpptc047</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="346" rowspan="1" colspan="1">Historia de recargos de costo por subcontratación</TD>
					<TD width="79" rowspan="1" colspan="1">tpptc048</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="346" rowspan="1" colspan="1">Historia de recargos de costo por costos varios</TD>
					<TD width="79" rowspan="1" colspan="1">tpptc049</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="346" rowspan="1" colspan="1">Historia de relaciones de elementos</TD>
					<TD width="79" rowspan="1" colspan="1">tpptc105</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="346" rowspan="1" colspan="1">Historia de líneas de material del presupuesto</TD>
					<TD width="79" rowspan="1" colspan="1">tpptc125</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="346" rowspan="1" colspan="1">Historia de líneas de mano de obra del presupuesto</TD>
					<TD width="79" rowspan="1" colspan="1">tpptc135</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="346" rowspan="1" colspan="1">Historia de líneas de equipamiento del presupuesto</TD>
					<TD width="79" rowspan="1" colspan="1">tpptc145</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="346" rowspan="1" colspan="1">Historia de líneas de subcontratación del presupuesto</TD>
					<TD width="79" rowspan="1" colspan="1">tpptc155</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="346" rowspan="1" colspan="1">Historia de líneas de costos varios del presupuesto</TD>
					<TD width="79" rowspan="1" colspan="1">tpptc165</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="346" rowspan="1" colspan="1">Historia de líneas de material del presupuesto por actividad</TD>
					<TD width="79" rowspan="1" colspan="1">tpptc225</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="346" rowspan="1" colspan="1">Historia de líneas de mano de obra del presupuesto por actividad</TD>
					<TD width="79" rowspan="1" colspan="1">tpptc235</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="346" rowspan="1" colspan="1">Historia líneas de equipamiento del presupuesto por actividad</TD>
					<TD width="79" rowspan="1" colspan="1">tpptc245</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="346" rowspan="1" colspan="1">Historia de líneas de subcontratación del presupuesto por actividad</TD>
					<TD width="79" rowspan="1" colspan="1">tpptc255</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="346" rowspan="1" colspan="1">Historia de líneas de costos varios del presupuesto por actividad</TD>
					<TD width="79" rowspan="1" colspan="1">tpptc265</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
			</TBODY>
		</TABLE>
	</GeneralSection>
	<GeneralSection><SectionTitle>Datos de planificación</SectionTitle>
		<Paragraph class="Default">Puede archivar y eliminar datos de transacción de planificación de proyectos, incluidos actividades, líneas de referencia y vínculos de programaciones externas.</Paragraph>
		<Paragraph class="Default">Las tablas se archivan o eliminan si la casilla de verificación de los datos de planificación de proyectos está seleccionada.</Paragraph>
		<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD width="275" rowspan="1" colspan="1">Planes de proyecto</TD>
					<TD width="82" rowspan="1" colspan="1">tppss010</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="275" rowspan="1" colspan="1">Línea de referencia</TD>
					<TD width="82" rowspan="1" colspan="1">tppss020</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="275" rowspan="1" colspan="1">Relaciones de actividades</TD>
					<TD width="82" rowspan="1" colspan="1">tppss210</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="275" rowspan="1" colspan="1">Actividades</TD>
					<TD width="82" rowspan="1" colspan="1">tppss200</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="275" rowspan="1" colspan="1">Líneas de referencia de actividad</TD>
					<TD width="82" rowspan="1" colspan="1">tppss220</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="275" rowspan="1" colspan="1">Vínculos de programaciones externas</TD>
					<TD width="82" rowspan="1" colspan="1">tppss230</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="275" rowspan="1" colspan="1">Líneas de material del presupuesto [Actividades]</TD>
					<TD width="82" rowspan="1" colspan="1">tpptc220</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="275" rowspan="1" colspan="1">Líneas de mano de obra del presupuesto [Actividades]</TD>
					<TD width="82" rowspan="1" colspan="1">tpptc230</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="275" rowspan="1" colspan="1">Líneas de equipamiento del presupuesto [Actividades]</TD>
					<TD width="82" rowspan="1" colspan="1">tpptc240</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="275" rowspan="1" colspan="1">Líneas de subcontratación del presupuesto [Actividades]</TD>
					<TD width="82" rowspan="1" colspan="1">tpptc250</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="275" rowspan="1" colspan="1">Líneas de costos varios del presupuesto [Actividades]</TD>
					<TD width="82" rowspan="1" colspan="1">tpptc260</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="275" rowspan="1" colspan="1">Ampliaciones de proyecto</TD>
					<TD width="82" rowspan="1" colspan="1">tpptc050</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="275" rowspan="1" colspan="1">Elementos</TD>
					<TD width="82" rowspan="1" colspan="1">tpptc100</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar</TD>
				</TR>
				<TR><TD width="275" rowspan="1" colspan="1">Ubicaciones por proyecto</TD>
					<TD width="82" rowspan="1" colspan="1">tppdm742</TD>
					<TD width="110" rowspan="1" colspan="1">Archivar</TD>
				</TR>
			</TBODY>
		</TABLE>
	</GeneralSection>
	<GeneralSection><SectionTitle>Registro de costos</SectionTitle>
		<Paragraph class="Default">Puede archivar y eliminar los datos de transacción de costo, incluidos la historia de costo y compromisos, el progreso, la previsión, la facturación y los datos de resultado provisional. No se archivan el control de costo real creado ni las entidades de desglose detallado de medición de rendimiento. Para disponer de los detalles de control de proyectos y medición de rendimiento, después de archivar efectúe los procesos de crear control de costo real y generar medición de rendimiento en la compañía de archivo.</Paragraph>
		<Paragraph class="Default">Las tablas se archivan o eliminan si la casilla de verificación de los datos de registro de costo de proyecto está seleccionada.</Paragraph>
		<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD width="447" rowspan="1" colspan="1">Peticiones de anticipo de pago</TD>
					<TD width="91" rowspan="1" colspan="1">tppin010</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Líneas de petición de anticipo del pago liquidadas</TD>
					<TD width="91" rowspan="1" colspan="1">tppin011</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Plazos</TD>
					<TD width="91" rowspan="1" colspan="1">tppin020</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Especificaciones de factura de progreso</TD>
					<TD width="91" rowspan="1" colspan="1">tppin030</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Retención</TD>
					<TD width="91" rowspan="1" colspan="1">tppin040</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Líneas de factura de tarifa unitaria transferida</TD>
					<TD width="91" rowspan="1" colspan="1">tppin050</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Texto de factura por documento</TD>
					<TD width="91" rowspan="1" colspan="1">tppin105</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Ejecuciones de proceso</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc005</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Mensajes para aprobación y contabilización</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc007</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Progreso físico por elemento/material</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc110</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Progreso físico por elemento/mano de obra</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc111</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Progreso físico por elemento/equipamiento</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc112</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Progreso físico por elemento/subcontratación</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc113</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Progreso físico por elemento/costos varios</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc115</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Progreso físico por elemento/tipo de costo</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc116</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Progreso físico por actividad/material</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc120</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Progreso físico por actividad/mano de obra</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc121</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Progreso físico por actividad/equipamiento</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc122</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Progreso físico por actividad/subcontratación</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc123</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Progreso físico por actividad/costos varios</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc124</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Progreso físico por actividad/tipo de costo</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc126</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Progreso físico por ampliación/material</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc130</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Progreso físico por ampliación/mano de obra</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc131</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Progreso físico por ampliación/equipamiento</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc132</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Progreso físico por ampliación/subcontratación</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc133</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Progreso físico por ampliación/costos varios</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc134</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Progreso físico por ampliación/tipo de costo</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc136</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Progreso físico de elemento</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc150</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Progreso físico de actividad</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc160</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Historia de costos de material</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc215</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Previsión de costos de material</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc216</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Previsión de costos por actividad/tipo de costo</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc226</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Historia de costos de mano de obra</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc235</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Previsión de costos de mano de obra</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc236</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Historia de costos de equipamiento</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc255</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Previsión de costos de equipamiento</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc256</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Recargos de costo por material</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc260</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Recargos de costo de mano de obra</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc261</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Recargos de costo por equipamiento</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc262</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Recargos de costo por subcontratación</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc263</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Recargos de costo por costos varios</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc264</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Recargos de ingresos por código de ingresos</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc265</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Historia de costos de subcontratación</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc275</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Previsión de costos de subcontratación</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc276</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Recargos de costo por proyecto</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc280</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Recargos de costo por tipo de costo</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc281</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Recargos de costo por componente de costo</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc282</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Recargos de ingresos por proyecto</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc285</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Recargos de ingresos por componente de costo</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc286</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Historia de costos varios</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc295</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Previsión de costos varios</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc296</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Historia de ingresos</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc305</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Previsión de ingresos adicionales</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc306</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Liquidaciones de fluctuación de precios por proyecto</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc320</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Materiales estructurales para liquidar por proyecto</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc330</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Artículos para liquidar por elemento</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc332</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Cantidades de material para liquidar</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc340</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Cantidades de mano de obra para liquidar</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc341</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Cantidades de equipamiento para liquidar</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc342</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Cantidades de subcontratación para liquidar</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc343</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Cantidades de costos varios para liquidar</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc344</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Resultados financieros provisionales</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc350</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control de costo por proyecto</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc400</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control de costo por proyecto/tipo de costo</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc401</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control de costo por proyecto/componente de costo</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc402</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control de costo por proyecto/código de control de material</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc410</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control de costo por proyecto/código control de mano obra</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc411</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control de costo por proyecto/código de control equipamiento</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc412</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control de costo por proyecto/código de control de subcontratación</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc413</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control de costo por proyecto/código de control de costos varios</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc414</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control de costo por proyecto/elemento</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc420</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control de costo por proyecto/elemento/tipo de costo</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc421</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control de costo por proyecto/elemento/componente de costo</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc422</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control costo por proyecto/elemento/código de control de material</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc430</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control costo por proyecto/elemento/código de control de mano obra</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc431</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control costo por proyecto/elemento/código de control de equipamiento</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc432</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control costo por proyecto/elemento/código de control de subcontratación</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc433</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control costo por proyecto/elemento/código de control de costos varios</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc434</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control de costo por proyecto/actividad</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc440</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control de costo por proyecto/actividad/tipo de costo</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc441</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control de costo por proyecto/actividad/componente de costo</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc442</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control costo por proyecto/actividad/código de control de material</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc450</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control costo por proyecto/actividad/código de control de mano de obra</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc451</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control costo por proyecto/actividad/código de control de equipamiento</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc452</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control de costo por proyecto/actividad/control de subcontratación</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc453</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control costo por proyecto/actividad/código de control de costos varios</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc454</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control de costo por proyecto/ampliación</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc470</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control de costo por proyecto/ampliación/tipo de costo</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc471</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control de costo por proyecto/ampliación/componente de costo</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc472</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control costo por proyecto/ampliación/código de control de material</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc475</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control costo por proyecto/ampliación/código de control de mano obra</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc476</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control costos por proyecto/ampliación/código de control de equipamiento</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc477</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control de costo por proyecto/ampliación/control de subcontratación</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc478</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Control de costo por proyecto/ampliación/código de control de costos varios</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc479</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Códigos de generación de medición de rendimiento</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc500</TD>
					<TD width="104" rowspan="1" colspan="1">Archivar/Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Actividad de medición de rendimiento</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc540</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Actividad/tipo de costo de medición de rendimiento</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc541</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Medición de rendimiento OBS</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc560</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
				<TR><TD width="447" rowspan="1" colspan="1">Medición de rendimiento OBS/tipo de costo</TD>
					<TD width="91" rowspan="1" colspan="1">tpppc561</TD>
					<TD width="104" rowspan="1" colspan="1">Borrar</TD>
				</TR>
			</TBODY>
		</TABLE>
	</GeneralSection>
</ManualTopic>
